How to install libtelepathy-qt4-dev on Debian 9 (Stretch)